### Method

# GtkSource Annotation get_description

#### Declaration [src]

    const char*
    gtk_source_annotation_get_description (
      GtkSourceAnnotation* self
    )

#### Description

No description available.

Gets property | `GtkSource.Annotation:description`

#### Return value

Type: `const char*`

The description text displayed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.